Avant Window Navigator 4.1

Questions about applications and software
Forum rules
Before you post please read this

Avant Window Navigator 4.1

Postby Sphaerophoria on Mon Apr 18, 2011 7:08 pm

I was just wondering if anyone had found a way to get Avant Window Navigator version 0.4.1 running on my LMDE install and can't find it anywhere. I installed it from hadret's experimental repo but the launcher kept crashing. Any help would be appreciated. THANKS
Sphaerophoria
Level 1
Level 1
 
Posts: 8
Joined: Thu Feb 24, 2011 2:25 am

Linux Mint is funded by ads and donations.
 

Re: Avant Window Navigator 4.1

Postby linmint777 on Mon Apr 18, 2011 8:57 pm

this version is very unstable, so unstable, that is not in the repos of the distribution with the packages most up-to-date in the Linux world:
Arch Linux

[gnomi777@archg777 ~]$ yaourt -Ss avant-window-navigator
community/avant-window-navigator 0.4.0-10
Fully customisable dock-like window navigator for GNOME
community/awn-extras-applets 0.4.0-8
A collection of applets for avant-window-navigator
aur/avant-window-navigator-bzr 829-2 (297)
Fully customisable dock-like window navigator
aur/avant-window-navigator-kde 0.4.0-1 (2)
AWN patched for KDE: https://bugs.launchpad.net/awn/+bug/699772
aur/awn-extras-applets-bzr 1513-1 (20)
A collection of applets for avant-window-navigator


For Debian will a take long time, because is not in the experimental and unstable repos.
Linux Mint #1 Distro.
http://mintyubuntu.blogspot.com
User avatar
linmint777
Level 5
Level 5
 
Posts: 648
Joined: Thu Nov 26, 2009 11:00 am

Re: Avant Window Navigator 4.1

Postby xircon on Wed Apr 20, 2011 4:03 pm

Code: Select all
deb http://ppa.launchpad.net/awn-testing/ppa/ubuntu lucid main


Its Ubuntu, but it works for me:

Image
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"
User avatar
xircon
Level 5
Level 5
 
Posts: 775
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: Avant Window Navigator 4.1

Postby Aging Technogeek on Wed Apr 20, 2011 7:30 pm

It is available for Ubuntu and derivatives like Mint, but it is a PPA source, which Debian does not accept. I guess all of us who use LMDE at least part of the time will have to wait for the stable release of AWN 4.1 to be added to the Debian repos.

As to stability, I have been using AWN 4.1 on Mint Main Edition for over two months without a single problem.
Image

Registered Linux User 483387
User avatar
Aging Technogeek
Level 13
Level 13
 
Posts: 4605
Joined: Sun Jan 11, 2009 9:54 am
Location: Right about here


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 3 guests